@charset "UTF-8";
/**********************************************
note : webfonts
**********************************************/
@import url('//fonts.googleapis.com/css?family=Noto+Sans+KR:100,300,400,500,700,900&subset=korean'); /* 본고딕 */

body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:-apple-system,BlinkMacSystemFont,'Malgun Gothic','돋움','dotum',"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif}


.index-wrap object {max-width:100% !important}

/**********************************************
note : 기사뷰
**********************************************/
.article-veiw-body .simplebox {clear:both}

/**********************************************
note : 기사등록 옵션
**********************************************/
#admin-wrap .upload-checked .files-header .video-ex-img {position:relative;width:100%;height:100%;color:#fff;background-color:#000}
#admin-wrap .upload-checked .files-header .video-ex-img > .icon-video-player {position:absolute;z-index:1;font-size:1.5rem;left:50%;top:50%;transform:translateX(-50%) translateY(-50%)}

/**********************************************
note : sns기사전송
**********************************************/
.sns-forward .checkbox-group > input[type="radio"] + label,.sns-forward .checkbox-group > input[type="checkbox"] + label {position:relative}
.sns-forward .sns-tips {display:none;position:absolute;z-index:1200;width:15rem;padding:.75rem;font-size:.8rem;line-height:1.35em;color:#fefefe;background-color:#0a0a0a;text-align:left;left:0;top:100%}
.sns-forward .sns-tips::before {content:'';position:absolute;z-index:1;border-width:.25rem;border-style:solid;border-color:transparent transparent #0a0a0a;bottom:100%;left:.625rem;transform:translateX(-50%)}
.sns-forward .checkbox-group > input[type="radio"] + label:hover .sns-tips,.sns-forward .checkbox-group > input[type="checkbox"] + label:hover .sns-tips {display:block}
.sns-forward .sns-tips .sns-tips-btn {display:block;margin-top:.5rem;color:#3498db}
.sns-forward .fa.fa-facebook-official {color:#4a70b8}
.sns-forward .fa.fa-twitter-square {color:#00aced}

/**********************************************
note : 연등달기
**********************************************/
.buddha-light .buddhist {display:block;width:60px;height:60px;margin-left:auto;margin-right:auto;background:url(/light/image/buddhist.png) no-repeat}
.buddha-light .buddhist.image1 {background-position:0 0}
.buddha-light .buddhist.image2 {background-position:0 -70px}
.buddha-light .buddhist.image3 {background-position:0 -140px}
.buddha-light .buddhist.image4 {background-position:0 -210px}
.buddha-light .buddhist.image5 {background-position:0 -280px}
.buddha-light .buddhist.image6 {background-position:0 -350px}
.buddha-light .buddhist.image7 {background-position:0 -420px}
.buddha-light .buddhist.image8 {background-position:0 -490px}
.buddha-light .buddhist.image9 {background-position:0 -560px}
.buddha-light .buddhist.image10 {background-position:0 -630px}
.buddha-light .buddhist.image11 {background-position:0 -700px}
.buddha-light .buddhist.image12 {background-position:0 -770px}
.buddha-light .buddhist.image13 {background-position:0 -840px}
.buddha-light .buddhist.image14 {background-position:0 -910px}
.buddha-light .buddhist.image15 {background-position:0 -980px}
.buddha-light .buddhist.image16 {background-position:0 -1050px}
.buddha-light .buddhist.image17 {background-position:0 -1120px}
/*@media screen and (max-width: 39.9375em) {
	.row .buddha-light .buddhist {width:30px;height:30px;background-size:30px auto}
	.row .buddha-light .buddhist.image1 {background-position:0 0}
	.row .buddha-light .buddhist.image2 {background-position:0 -35px}
	.row .buddha-light .buddhist.image3 {background-position:0 -70px}
	.row .buddha-light .buddhist.image4 {background-position:0 -105px}
	.row .buddha-light .buddhist.image5 {background-position:0 -140px}
	.row .buddha-light .buddhist.image6 {background-position:0 -175px}
	.row .buddha-light .buddhist.image7 {background-position:0 -210px}
	.row .buddha-light .buddhist.image8 {background-position:0 -245px}
	.row .buddha-light .buddhist.image9 {background-position:0 -280px}
	.row .buddha-light .buddhist.image10 {background-position:0 -315px}
	.row .buddha-light .buddhist.image11 {background-position:0 -350px}
	.row .buddha-light .buddhist.image12 {background-position:0 -385px}
	.row .buddha-light .buddhist.image13 {background-position:0 -455px}
	.row .buddha-light .buddhist.image14 {background-position:0 -490px}
	.row .buddha-light .buddhist.image15 {background-position:0 -525px}
	.row .buddha-light .buddhist.image16 {background-position:0 -560px}
	.row .buddha-light .buddhist.image17 {background-position:0 -595px}
}*/

/* 메인화면 */
.auto-article.auto-lights .auto-columns {padding:0 1rem;text-align:center}
.auto-article.auto-lights .auto-columns img {margin-left:auto;margin-right:auto;margin-bottom:.5rem}
.auto-article.auto-lights .auto-roll {float:right;width:calc(100% - 180px)}
.auto-article.auto-lights .auto-roll:hover .photo-btn .btn-inner {transform:scale3d(1, 1, 1);opacity:1}
.auto-article.auto-lights .photo-btn {top:0;bottom:0}
.auto-article.auto-lights .photo-btn .btn-inner {width:64px;height:64px;padding-top:.5rem;font-size:2.2rem;background:#fff;border:1px solid rgba(0,0,0,.08);border-radius:50%;box-shadow:1px 1px 1px rgba(0,0,0,.08);transform: scale3d(.7, .7, 1);opacity:0;transition:all .35s;-webkit-transition:all .35s;-moz-transition:all .35s;-o-transition:all .35s}
.auto-article.auto-lights .photo-btn.auto-prev {left:.75rem}
.auto-article.auto-lights .photo-btn.auto-next {right:.75rem}

.auto-article.auto-lights .auto-header {float:left;width:180px;min-height:124px;padding-right:1.25rem;border-right:1px solid rgba(0,0,0,.12)}
.auto-article.auto-lights .auto-header .auto-titles {margin-bottom:.75rem;font-size:1.35rem;font-weight:700;line-height:1;letter-spacing:-0.075em}
.auto-article.auto-lights .auto-header .button {margin-top:1rem;margin-bottom:0}

/**********************************************
note : 자동박스
**********************************************/
.auto-fontN {color:rgba(255,255,255,.65)}
.auto-va04 .auto-container .auto-images {height:0;padding-bottom:56.25%}
.auto-va04 .auto-cursor {margin-top:.2rem;padding-left:.25rem;padding-right:.25rem}
.auto-va04 .auto-cursor .auto-images {cursor:pointer}
.auto-va04 .auto-cursor .auto-images.movie::after {font-size:1.25rem}
.auto-va04 .auto-cursor.slick-current .auto-images.line::before {border-width:3px;border-color:#ed1c24}
.auto-va04 .photo-btn {width:35px;height:35px;border-width:1px;border-style:solid;border-color:transparent;top:50%;transform:translateY(-50%) rotate(45deg);-moz-transform:translateY(-50%) rotate(45deg);-webkit-transform:translateY(-50%) rotate(45deg);-o-transform:translateY(-50%) rotate(45deg);-ms-transform:translateY(-50%) rotate(45deg)}
.auto-va04 .photo-btn::before {content:'';position:absolute;z-index:-1;border-width:1px;border-style:solid;border-color:transparent;left:0px;right:0;top:0px;bottom:0}
.auto-va04 .photo-btn.auto-prev {left:20px;border-left-color:rgba(255,255,255,.25);border-bottom-color:rgba(255,255,255,.25)}
.auto-va04 .photo-btn.auto-next {right:20px;border-right-color:rgba(255,255,255,.25);border-top-color:rgba(255,255,255,.25)}
.auto-va04 .photo-btn.auto-prev::before {border-left-color:rgba(0,0,0,.7);border-bottom-color:rgba(0,0,0,.7)}
.auto-va04 .photo-btn.auto-next::before {border-right-color:rgba(0,0,0,.7);border-top-color:rgba(0,0,0,.7)}


a.piclick {position: relative; max-width: 100%; height: auto; display: block; margin: 0 auto; display: block !important;}

/*auto-ma01-5*/
.auto-ma01-5 .slick-slide{height:115px !important}

/* 창간9주년 기사박스 *auto-ma01-5-1* */
.auto-ma01-5-1 .slick-slide{height:129px !important;border-bottom:1px dotted rgba(255,255,255,0.3);}
.auto-ma01-5-1 .slick-slide a strong{color:#fff !important}
.auto-ma01-5-1 .slick-slide p a{color:rgba(255,255,255,0.7) !important}
.auto-ma01-5-1 .slick-slide .radius{border-radius:50%;margin-bottom:5px;}

/* i10 */
.auto-i10 .auto-dot {border-color:rgba(255,255,255,.15)}

#admin-wrap .edit-level1 {min-height:10px}
